import React from 'react';
export default function FileExport(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m201-79-42-43 128-128H161v-60h228v228h-60v-125zm248-1v-60h291v-460H520v-220H220v450h-60v-510h400l240 240v560z" })));
}
